/* To prevent any potential data loss issues, you should review this script in detail before running it outside the context of the database designer.*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO
ALTER TABLE dbo.AccChequeIn ADD
	Type int NOT NULL CONSTRAINT DF_AccChequeIn_Type DEFAULT ((0)),
	ParentID bigint NOT NULL CONSTRAINT DF_AccChequeIn_ParentID DEFAULT ((0))
GO
DECLARE @v sql_variant 
SET @v = N'0=اصلی - 1=در جریان وصول'
EXECUTE sp_addextendedproperty N'MS_Description', @v, N'SCHEMA', N'dbo', N'TABLE', N'AccChequeIn', N'COLUMN', N'Type'
GO
DECLARE @v sql_variant 
SET @v = N'ای دی چک اصلی برای در جریان وصول'
EXECUTE sp_addextendedproperty N'MS_Description', @v, N'SCHEMA', N'dbo', N'TABLE', N'AccChequeIn', N'COLUMN', N'ParentID'
GO
COMMIT
